rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_rpmnsProbes_s Struct Reference

Dependency probe table. More...

## Data Fields

const char * | NS
nsType | Type

## Detailed Description

Dependency probe table.

Definition at line 100 of file rpmns.c.

## Field Documentation

const char* _rpmnsProbes_s::NS

Definition at line 102 of file rpmns.c.

Referenced by rpmnsProbe().

nsType _rpmnsProbes_s::Type

Definition at line 103 of file rpmns.c.

Referenced by rpmnsClassify(), and rpmnsProbe().

The documentation for this struct was generated from the following file:

- rpmdb/rpmns.c